.\"	$NetBSD: pbsdboot.8,v 1.4 2001/06/26 01:46:26 hubertf Exp $
.Dd August 25, 2000
.Dt PBSDBOOT 8 hpcmips
.Os
.Sh NAME
.Nm pbsdboot
.Nd load and boot NetBSD/hpcmips kernel from Windows CE
.Sh SYNOPSIS
.Nm pbsdboot.exe
.Sh DESCRIPTION
.Nm
is a program runs on Windows CE.
It loads and executes the specified
.Nx Ns Tn /netbsd
kernel.
.Pp
The menu options (for
.Nm
itself) are as follows:
.Bl -tag -width FrameXbuffer
.It kernel
Select Kernel Path.
.It Frame buffer
Select Frame Buffer type.
.It Option
option for pass kernel.
.El
.Pp
The options for
.Nx
kernel are as follows:
.Bl -tag -width flag
.It Fl d
break into the kernel debugger.
.It Fl m
use miniroot in memory.
.It Fl s
single user mode.
.It Fl h
use serial console.check also serial port on.and connect your terminal with 9600bps,8bit,non-parity,VT100 mode.
.It Fl a
ask for name:kernel ask root/dump device,filesystem.
.It Fl b=DEV
change boot device to DEV(wd0,sd0,nfs,etc)
.El
.Sh FILES
.Bl -tag -width /msdos/pbsdboot.exe -compact
.It Pa /msdos/pbsdboot.exe
You will find this program Windows CE readable disk partition.
.El
.Sh SEE ALSO
.Xr reboot 2
.Sh HISTORY
The
.Nm
utility first appeared in
.Nx 1.5 .
.Sh BUGS
.Nm
reads the entire kernel image at once,
and requires enough free area on the main memory.
